/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


/* Start Blog Loop css */
.theme_blog_posts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 64px 24px;
}
.blog_title {
  margin: 0;
  width: 100%;
  padding-top: 20px;
}
.blog_title h4 {
  margin: 0;
  font-weight: normal;
  line-height: 1.1;
}
.blog_title h4 a {
  color: #060505;
  font-size: 30px;
  line-height: 1.1;
  font-weight: 400;
}

.blog_title h4 a:hover,
.blog_single:hover .blog_title h4 a {
  color: #2b2b2b;
}

.blog_single .blog_date {
  margin: 10px 0 0 0;
  font-size: 16px;
}

.blog_author {
  letter-spacing: 0.08em;
  padding-top: 15px;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  color: #232323;
}

.blog_thumb a {
  display: block;
  position: relative;
  padding-bottom: 102%;
}

.blog_thumb a img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 978px) {
  .blog_title {
    max-width: 100%;
  }

  .blog_thumb a {
    padding-bottom: 65%;
  }
}

@media (min-width: 767px) and (max-width: 991px) {
  .blog_title h4 a {
    font-size: 28px;
  }
  .theme_blog_posts {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 34px 24px;
  }
}

@media (max-width: 766px) {
  .blog_title {
    padding-top: 12px;
  }
  .blog_title h4 a {
    padding-top: 12px;
    font-size: 28px;
  }
  .theme_blog_posts {
    grid-template-columns: 1fr;
    grid-gap: 34px 24px;
  }
}

.blog_single .blog_thumb {
  overflow: hidden;
}
.blog_single .blog_thumb img {
  transform: scale(1);
  transition: 0.2s;
}
.blog_single:hover .blog_thumb img {
  transform: scale(1.1);
  transition: 0.2s;
}

/* End Blog Loop css */

